tiki 14 버전이 반응형이라 설치해 볼랬더니 php 5.5부터 지원한다네요.


하아...